### Constructor

# Foundry Markup new

#### Declaration [src]

    FoundryMarkup*
    foundry_markup_new (
      GBytes* contents,
      FoundryMarkupKind kind
    )

#### Description

No description available.

#### Parameters

`contents`

  Type: `GBytes`

  No description available.

  The data is owned by the caller of the function.

`kind`

  Type: `FoundryMarkupKind`

  No description available.

#### Return value

Type: `FoundryMarkup`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.